Subject: Message from Walmart.com Customer, Ref ID: F1A04086BA5D40B893DE52DC9257FD70
From: Brandy MacDonald <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 28 Nov 2025 17:38:21 +0000

Hi Designer Living Inc.,

You have received an inquiry from Brandy MacDonald

I ordered a comforter and I received a comforter I did not order

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: F1A04086BA5D40B893DE52DC9257FD70